Summary: NIS (YP) clients
Name: yp-tools
Version: 2.1
Release: 1
Copyright: GNU
Group: Networking/Utilities
Source: ftp://ftp.kernel.org/pub/linux/utils/net/NIS/yp-tools-2.1.tar.gz
Url: http://www-vt.uni-paderborn.de/~kukuk/linux/nis.html
Buildroot: /var/tmp/yp-tools-root
Obsoletes: yppasswd
Summary(de): NIS (YP)-Clients
Summary(fr): Clients NIS (YP).
Summary(tr): NIS (YP) istemcileri
Requires: ypbind

%description
This implementation of NIS for linux is based on the YP stuff for
FreeBSD. It is a special port for glibc 2.x and libc >= 5.4.21.

This implementation only provides NIS _clients_. You must already have
a NIS server running somewhere. You can find one for linux on
http://www-vt.uni-paderborn.de/~kukuk/linux/nis.html. Please read the 
NIS-HOWTO, too.

%description -l de
Diese Implementierung von NIS fr Linux basiert auf dem YP-Material
fr FreeBSD. Es ist eine spezielle Portierung fr glibc 2.x und libc >= 5.4.21.

Diese Implementierung stellt nur NIS-_Clients_ zur Verfgung. Es mu irgendwo
bereits ein NIS-Server laufen. Fr Linux finden Sie einen unter
http://www-vt.uni-paderborn.de/~kukuk/linux/nis.html. Lesen Sie bitte auch
NIS-HOWTO.

%description -l fr
Implantation de NIS pour Linux base sur l'YP de FreeBSD. C'est un
portage spcial pour glibc 2.x et libc >= 5.4.21.

Cette implantation n'offre que les *clients* NIS. Vous devez avoir un
serveur NIS qui tourne. Vous pouvez en trouver un pour Linux sur
"http://www-vt.uni-paderborn.de/~kukuk/linux/nis.html. Lisez aussi
le NIS-HOWTO.

%description -l tr
Bu paket Linux iin bir NIS uyarlamasnn yalnzca istemci ksmlarn
iermektedir. Bu hizmetten yararlanabilmek iin alan bir NIS sunucusuna
gerek vardr.

%prep
%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=/usr --disable-domainname
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR="$RPM_BUILD_ROOT" install

%clean
make distclean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING README ChangeLog NEWS etc/nsswitch.conf
%doc THANKS TODO
/usr/bin/*
/usr/man/*/*
/usr/sbin/*
/usr/share/locale/*/*/*
/var/yp/nicknames

%changelog
* Mon Oct 05 1998 Cristian Gafton <gafton@redhat.com>
- version 2.1
- require ypbind

* Fri Jun 12 1998 Aron Griffis <agriffis@coat.com>
- upgraded to 2.0

* Thu May 07 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Mon Apr 13 1998 Cristian Gafton <gafton@redhat.com>
- upgraded to 1.4.1

* Thu Dec 04 1997 Cristian Gafton <gafton@redhat.com>
- put yppasswd again in the package, 'cause it is the right thing to do
  (sorry djb!)
- obsoletes old, unmaintained yppasswd package

* Sat Nov 01 1997 Donnie Barnes <djb@redhat.com>
- removed yppasswd from this package.

* Fri Oct 31 1997 Donnie Barnes <djb@redhat.com>
- pulled from contrib into distribution (got fresh sources).  Thanks
  to Thorsten Kukuk <kukuk@vt.uni-paderborn.de> for the original.
- used fresh sources
